
.site-lang-ru #wb_header { height: 118px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 2375px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 65px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2558px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2508px; min-height: 2558px; }
#wb_element_instance1711 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1712 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1712 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1713 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1713 > ul { display: block; }
#wb_element_instance1713 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1713, #wb_element_instance1713 ul { text-align: center; }
#wb_element_instance1713 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1713 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1713 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1713 li.over > a, #wb_element_instance1713 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1713 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1713:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1713:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1713:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1714 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1715 { top: 115px; left: 0px; min-width: 990px; width: 990px; min-height: 2160px; height: 2160px; display: block; z-index: 154; }
#wb_element_instance1715 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1715 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 2160px; }
#wb_element_instance1716 { top: 35px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 156; }
#wb_element_instance1716 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1716 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1717 { top: 62px; left: 260px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance1718 { top: 154px; left: 220px; min-width: 460px; width: 460px; min-height: 24px; height: 24px; display: block; z-index: 2696; }
#wb_element_instance1719 { top: 154px; left: 20px; min-width: 185px; width: 185px; min-height: 58px; height: 58px; display: block; z-index: 2697; overflow: hidden; }
#wb_element_instance1719 img { width: 184px; height: 58px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1720 { top: 190px; left: 220px; min-width: 710px; width: 710px; min-height: 62px; height: 62px; display: block; z-index: 2698; }
#wb_element_instance1721 { top: 270px; left: 220px; min-width: 710px; width: 710px; min-height: 62px; height: 62px; display: block; z-index: 2699; }
#wb_element_instance1722 { top: 223px; left: 20px; min-width: 185px; width: 185px; min-height: 93px; height: 93px; display: block; z-index: 2700; }
#wb_element_instance1722 img { width: 185px; height: 93px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1723 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 118px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 2375px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 65px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2558px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2508px; min-height: 2558px; }
#wb_element_instance1724 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1725 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1725 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1726 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1726 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1727 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1727 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1728 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1728 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1729 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1729 > ul { display: block; }
#wb_element_instance1729 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1729, #wb_element_instance1729 ul { text-align: center; }
#wb_element_instance1729 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1729 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1729 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1729 li.over > a, #wb_element_instance1729 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1729 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1729:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1729:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1729:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1730 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1731 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1732 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1733 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1734 { top: 115px; left: 0px; min-width: 990px; width: 990px; min-height: 2160px; height: 2160px; display: block; z-index: 154; }
#wb_element_instance1734 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1734 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 2160px; }
#wb_element_instance1735 { top: 35px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 156; }
#wb_element_instance1735 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1735 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1736 { top: 62px; left: 260px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance1737 { top: 2180px; left: 270px; min-width: 600px; width: 600px; min-height: 330px; height: 330px; display: block; z-index: 264; background: transparent; touch-action: manipulation; }
#wb_element_instance1737 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance1737_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance1737 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance1737_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance1737 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance1737_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance1738 { top: 154px; left: 220px; min-width: 460px; width: 460px; min-height: 24px; height: 24px; display: block; z-index: 2696; }
#wb_element_instance1739 { top: 154px; left: 20px; min-width: 185px; width: 185px; min-height: 58px; height: 58px; display: block; z-index: 2697; overflow: hidden; }
#wb_element_instance1739 img { width: 184px; height: 58px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1740 { top: 190px; left: 220px; min-width: 710px; width: 710px; min-height: 62px; height: 62px; display: block; z-index: 2698; }
#wb_element_instance1741 { top: 270px; left: 220px; min-width: 710px; width: 710px; min-height: 62px; height: 62px; display: block; z-index: 2699; }
#wb_element_instance1742 { top: 223px; left: 20px; min-width: 185px; width: 185px; min-height: 93px; height: 93px; display: block; z-index: 2700; }
#wb_element_instance1742 img { width: 185px; height: 93px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1743 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1711 p:last-child { margin-bottom: 0; }
#wb_element_instance1711 { opacity: 1; }
#wb_element_instance1712 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1714 p:last-child { margin-bottom: 0; }
#wb_element_instance1714 { opacity: 1; }
#wb_element_instance1717 p:last-child { margin-bottom: 0; }
#wb_element_instance1717 { opacity: 1; }
#wb_element_instance1718 p:last-child { margin-bottom: 0; }
#wb_element_instance1718 { opacity: 1; }
#wb_element_instance1719 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1720 p:last-child { margin-bottom: 0; }
#wb_element_instance1720 { opacity: 1; }
#wb_element_instance1721 p:last-child { margin-bottom: 0; }
#wb_element_instance1721 { opacity: 1; }
#wb_element_instance1722 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1724 p:last-child { margin-bottom: 0; }
#wb_element_instance1724 { opacity: 1; }
#wb_element_instance1725 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1726 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1727 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1728 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1731 p:last-child { margin-bottom: 0; }
#wb_element_instance1731 { opacity: 1; }
#wb_element_instance1736 p:last-child { margin-bottom: 0; }
#wb_element_instance1736 { opacity: 1; }
#wb_element_instance1738 p:last-child { margin-bottom: 0; }
#wb_element_instance1738 { opacity: 1; }
#wb_element_instance1739 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1740 p:last-child { margin-bottom: 0; }
#wb_element_instance1740 { opacity: 1; }
#wb_element_instance1741 p:last-child { margin-bottom: 0; }
#wb_element_instance1741 { opacity: 1; }
#wb_element_instance1742 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
